## gst-plugins-farsight 0.10.1-0osso2

=== debian/changelog ===
gst-plugins-farsight (0.10.1-0osso2) unstable; urgency=low

  * New release

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Mon,  5 Jun 2006 17:06:36 -0400

gst-plugins-farsight (0.10.1-0osso1) unstable; urgency=low

  * New release

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri,  2 Jun 2006 12:03:56 -0400

gst-plugins-farsight (0.10.0-0osso2) unstable; urgency=low

  * New release

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri, 19 May 2006 11:06:46 -0400

gst-plugins-farsight (0.10.0-0osso1) unstable; urgency=low

  * New release 

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 10 May 2006 20:49:40 -0400

gst-plugins-farsight (0.9.0-0osso6) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 28 Apr 2006 16:34:51 -0400

gst-plugins-farsight (0.9.0-0osso5) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 24 Mar 2006 20:13:02 -0500

gst-plugins-farsight (0.9.0-0osso4) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Wed, 22 Mar 2006 21:58:26 -0500

gst-plugins-farsight (0.9.0-0osso3) unstable; urgency=low

  * New upstream release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu, 16 Mar 2006 12:48:36 +0200

gst-plugins-farsight (0.9.0-0osso2) unstable; urgency=low

  * New upstream release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue, 14 Mar 2006 14:21:26 +0200

gst-plugins-farsight (0.9.0-0osso1) unstable; urgency=low

  * New upstream release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 10 Mar 2006 10:53:23 +0200

gst-plugins-farsight (0.0.1-1) unstable; urgency=low

  * initial release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 27 Jan 2006 11:55:03 +0200
