=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_PREFIX=/usr
DEB_CONFIGURE_SYSCONFDIR=/etc
DEB_CONFIGURE_EXTRA_FLAGS := --disable-jrtplib

debian/stamp-autotools-files:
	./autogen.sh --prefix=/usr
	#./configure --prefix=/usr --enable-maintainer-mode --enable-gtk-doc --with-aclocal=aclocal-1.7
	touch debian/stamp-autotools-files
