## gst-plugins-farsight 0.10.1-0osso2maemo2

=== debian/changelog ===
gst-plugins-farsight (0.10.1-0osso2maemo2) unstable; urgency=low

  * fixing code-clean-up mistake

 -- Maemo Integration <integration@maemo.org>  Wed, 23 Aug 2006 16:55:44 +0300

gst-plugins-farsight (0.10.1-0osso2maemo1) unstable; urgency=low

  * Clean-up.

 -- Maemo Integration <integration@maemo.org>  Wed,  5 Jul 2006 14:05:55 -0300
