## gst-plugins-farsight 0.10.1-0osso2.1

=== debian/changelog ===
gst-plugins-farsight (0.10.1-0osso2.1) unstable; urgency=low

  * .la files mustn't be shipped. Fixes: NB#38508

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Wed, 23 Aug 2006 20:09:23 +0300
