=== debian/control ===
Source: gst-plugins-farsight
Priority: optional
Maintainer: Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, libgstreamer-plugins-base0.10-dev, libjingle-dev
Standards-Version: 3.6.0

Package: gst-plugins-farsight
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gstreamer plugin
 <insert description>
