=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-jrtplib
+DEB_DESTDIR=$(CURDIR)/debian/tmp
 
 debian/stamp-autotools-files:
 	./autogen.sh --prefix=/usr
