## gst-plugins-farsight 0.11.0-0osso3.1

=== debian/changelog ===
gst-plugins-farsight (0.11.0-0osso3.1) unstable; urgency=low

  * Fixed again: NB#41838

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 30 Oct 2006 15:30:56 +0200

gst-plugins-farsight (0.11.0-0osso3) unstable; urgency=low

  * Added gconf2 dep to debian files
  * Properly link gconf2 gst element

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri, 13 Oct 2006 02:36:32 -0400

gst-plugins-farsight (0.11.0-0osso2) unstable; urgency=low

  * Updated changelog

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 12 Oct 2006 02:48:56 -0400

gst-plugins-farsight (0.11.0-0osso1) unstable; urgency=low

  * A new gst element called gconfv4l2src that listens on gconf events relative to
  video orientation and passes those on to v4l2src (inside of it) using the video
  orientation gst interface.
  * Added correct gconf path and also flip vertically
  * Adapt to API changes in jrtplib 3.6.0
  * Fixed gconfv4l2src to work with new v4l2src supporting the interface
    * Ability to return from NULL state
    * Initialize flip state on PAUSED to READY (to make sure v4l2src is PAUSED
        already and has loaded the interface)

 -- Philippe Khalaf <philipe.kalaf@collabora.co.uk>  Thu, 12 Oct 2006 01:48:35 -0400
