=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,18 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-jrtplib
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 
-debian/stamp-autotools-files:
+ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
+        PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
+	                sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
+        ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
+                PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
+		                        then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
+					                        else echo 1; fi)
+        endif
+        NJOBS := -j$(PARALLEL_JOBS)
+endif
+DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
+
+makebuilddir/gst-plugins-farsight::
 	./autogen.sh --prefix=/usr
 	#./configure --prefix=/usr --enable-maintainer-mode --enable-gtk-doc --with-aclocal=aclocal-1.7
-	touch debian/stamp-autotools-files
