## gst-plugins-farsight 0.11.0-0osso5

=== debian/changelog ===
gst-plugins-farsight (0.11.0-0osso5) unstable; urgency=low

  * Modify icesrc to not drop any buffers before at least MAX_INITIAL_POPS buffers 
  have been popped from the queue 
  Fixes: NB#46275
         NB#49440

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 31 Jan 2007 18:52:23 -0500

gst-plugins-farsight (0.11.0-0osso4.2) unstable; urgency=low

  * Fixes: NB#50040

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 16 Jan 2007 15:05:58 +0200

gst-plugins-farsight (0.11.0-0osso4.1) unstable; urgency=low

  * Fixes: NB#47416

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 12 Dec 2006 17:57:20 +0200

gst-plugins-farsight (0.11.0-0osso4) unstable; urgency=low

  * No need to disconnect callbacks in dispose and connect when we go to READY
  Fixes: NB#48087

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu,  7 Dec 2006 12:24:12 -0500
