=== debian/control ===
--- 
+++ 
@@ -8,5 +8,14 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gstreamer plugin
- <insert description>
+Description: Gstreamer plugin for Farsight
+ Gstreamer plugin for Farsight
+
+Package: gst-plugins-farsight-dbg
+Section: libs
+Architecture: any
+Depends: gst-plugins-farsight (= ${Source-Version})
+Description: Gstreamer plugin for Farsight. Debug symbols
+ Gstreamer plugin for Farsight
+ .
+ This package contains debug symbols for gst-plugins-farsight
