## gst-plugins-farsight 0.12.0-0osso8

=== debian/changelog ===
gst-plugins-farsight (0.12.0-0osso8) unstable; urgency=low

  * Adds all statistics required by query and fix logic in popping mecanism

 -- Philippe Khalaf <burger@collabora.co.uk>  Wed,  6 Jun 2007 12:46:32 -0400

gst-plugins-farsight (0.12.0-0osso7) unstable; urgency=low

  * Fixes broken 0.12.0-0osso6. Fixes: NB#58496

 -- Philippe Khalaf <burger@collabora.co.uk>  Thu, 31 May 2007 12:39:08 -0400

gst-plugins-farsight (0.12.0-0osso6) unstable; urgency=low

  * Properly propagate events in rtpmuxer 
    Fixes: NB#58496
  * Remove rtpdemuxer pads when we push on unlinked pads

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 30 May 2007 14:53:13 -0400

gst-plugins-farsight (0.12.0-0osso5.1) unstable; urgency=low

  * --enable-g729 switched on by default

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Fri, 18 May 2007 15:22:34 +0300

gst-plugins-farsight (0.12.0-0osso5) unstable; urgency=low

  * Don't unref jitterbuffer twice, Fixes: NB#54526
  * Don't try to unref NULL, Fixes: NB#55676 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 16 May 2007 16:50:41 -0400

gst-plugins-farsight (0.12.0-0osso4) unstable; urgency=low

  * Add CN payloader 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 14 May 2007 13:49:05 -0400

gst-plugins-farsight (0.12.0-0osso3) unstable; urgency=low

  * Add method to dtmf event, Fixes NB#55725 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  8 May 2007 12:14:19 -0400

gst-plugins-farsight (0.12.0-0osso2.1) unstable; urgency=low

  * version bumped up to enforce rebuilding

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 24 Apr 2007 10:11:40 +0300

gst-plugins-farsight (0.12.0-0osso2) unstable; urgency=low

  * Small fix to the G729 depayloader and to the jitterbuffer stuff

 -- Olivier Crte <olivier.crete@collabora.co.uk>  Fri, 30 Mar 2007 14:55:46 -0400

gst-plugins-farsight (0.12.0-0osso1) unstable; urgency=low
  * Add g729 RTP payloader/depayloader
  * Add DTMF and assorted RTP muxer element
  * Sync up various other things with upstream
	
 -- Olivier Crte <olivier.crete@collabora.co.uk>  Fri, 30 Mar 2007 14:55:46 -0400

gst-plugins-farsight (0.11.1-0osso5) unstable; urgency=low

  * Revert setting pads active before adding them, breaks with older gstreamer

 -- Olivier Crte <olivier.crete@collabora.co.uk>  Fri, 30 Mar 2007 14:55:46 -0400

gst-plugins-farsight (0.11.1-0osso4) unstable; urgency=low

  * Use latency property on jitterbuffer instead of queue-delay
  * Make it build without gst debug

 -- Olivier Crte <olivier.crete@collabora.co.uk>  Thu, 29 Mar 2007 17:32:30 -0400

gst-plugins-farsight (0.11.1-0osso3) unstable; urgency=low

  * Ifdef out all latency code for it to compile on .9 gstreamer
  * Bypass buffer is latency is set to 0
  * Latency querying
  * Sync on src pad for early packets being pushed
  * A lot of other gstreamer specific improvements

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 29 Mar 2007 10:22:17 -0400

gst-plugins-farsight (0.11.1-0osso2) unstable; urgency=low

  * Set pads active before adding them to possibly playing element 

 -- Olivier Crte <olivier.crete@collabora.co.uk>  Mon, 26 Mar 2007 19:29:14 -0400

gst-plugins-farsight (0.11.1-0osso1) unstable; urgency=low

  * Added new jitterbuffer (works well for audio) by Phillipe

 -- Oliver Crete <tester@Silverwork>  Thu, 22 Mar 2007 17:24:53 -0400
