=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
 
 makebuilddir/gst-plugins-farsight::
-	./autogen.sh --prefix=/usr
+	./autogen.sh --prefix=/usr --enable-g729
 	#./configure --prefix=/usr --enable-maintainer-mode --enable-gtk-doc --with-aclocal=aclocal-1.7
