## gst-plugins-farsight 0.12.5-0osso6

=== debian/changelog ===
gst-plugins-farsight (0.12.5-0osso6) unstable; urgency=low

  * Ignore data received while a socket has no best_connection(), instead
    of crashing. A warning "but no best_connection" will appear in logs if
    this crash is prevented. Fixes: NB#79689

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Thu, 24 Apr 2008 11:23:50 +0100

gst-plugins-farsight (0.12.5-0osso5.1) unstable; urgency=low

  * Oops, forgot to add one file 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 13 Mar 2008 15:28:20 -0400

gst-plugins-farsight (0.12.5-0osso5) unstable; urgency=low

  * Reset the JB on seqnum jump, Fixes: NB#80101 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 13 Mar 2008 14:19:03 -0400

gst-plugins-farsight (0.12.5-0osso4) unstable; urgency=low

  * Bumping release number because 0osso3 already exist in other branch 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 29 Jan 2008 19:00:35 -0500

gst-plugins-farsight (0.12.5-0osso3) unstable; urgency=low

  * Only call the GstVideoOrientation functions if the interface is
    implemented, Fixes: NB#78483 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 18 Jan 2008 16:54:38 -0500

gst-plugins-farsight (0.12.5-0osso2) unstable; urgency=low

  * Add FgValve element 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 25 Sep 2007 12:13:08 -0400

gst-plugins-farsight (0.12.5-0osso1) unstable; urgency=low

  * Rewrote dtmfsrc and rtpdtmfsrc to use GstBaseSrc and to be smarter about
    shutdown, Fixes: NB#69663
  * Apply forgotten patches from osso 1.0 branch, Fixes: NB#68701
  * Fix timestamping in the CN payloads
  * Sync up with upstream 0.12.5 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 17 Sep 2007 17:27:14 -0400

gst-plugins-farsight (0.12.4-0osso2) unstable; urgency=low

  * Fix playing->paused transition in dtmf sources to not block 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 31 Aug 2007 20:13:45 -0400

gst-plugins-farsight (0.12.4-0osso1) unstable; urgency=low

  * Queue DTMF events and send them with proper intervals, Fixes: NB#66219
  * Add DTMF audio generator
  * Dont do the sync stuff in the jitterbuffer,  Fixes: NB#67029
  * Sync the jitterbuffer with gst-plugins-bad

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 29 Aug 2007 16:09:03 -0400

gst-plugins-farsight (0.12.3-0osso1) unstable; urgency=low

  * Fix a linking issue with libgstgconfelements2, Fixes: NB#63817
  * Fix pad activation on running elements
  * Fix RTP timestamps on DTMF
  * (Bump) Ignore invalid buffers, Fixes: NB#58919

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Fri,  3 Aug 2007 20:26:07 -0400

gst-plugins-farsight (0.12.2-1osso2) unstable; urgency=low

  * Bump up the version to get rebuilt by the buildrobot.

 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Wed,  25 Jul 2007 14:48:05 +0300

gst-plugins-farsight (0.12.2-0osso2) unstable; urgency=low

  * Add missing CN pay/depay files 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  4 Jul 2007 15:27:05 -0400

gst-plugins-farsight (0.12.2-0osso1) unstable; urgency=low

  * Sync state of elements created inside rtpbin with rtpbin Fixes: NB#61353
  * Fix many reference and memoryt leaks
  * Correct handling of upstream events in the muxer
  * Ignore invalid buffer. Fixes: NB#58919
  * Fix trying to unref NULL. Fixes: NB#61400

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  4 Jul 2007 14:38:35 -0400

gst-plugins-farsight (0.12.1-0osso1.1) unstable; urgency=low

  * g729 enabled by default

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Fri, 18 May 2007 14:17:32 +0300

gst-plugins-farsight (0.12.1-0osso1) unstable; urgency=low

  * Synced jitterbuffer with new version -bad

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri,  4 May 2007 18:59:10 -0400

gst-plugins-farsight (0.12.0-0osso10) unstable; urgency=low

  * Add g729 RTP payloader/depayloader
  * Add DTMF and assorted RTP muxer element
  * Sync up various other things with upstream

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,12 Apr 2007 12:42:05 -0400

gst-plugins-farsight (0.11.1-0osso6) unstable; urgency=low

  * Version bumped up as the greatest version in o1.0 is 0.11.1-0osso5

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Thu,  5 Apr 2007 14:53:42 +0300

gst-plugins-farsight (0.11.0-0osso11) unstable; urgency=low

  *  Only activate ghostpad if internal pad is active (makes it compatible
     with gst 0.10.9) 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  3 Apr 2007 18:19:58 -0400

gst-plugins-farsight (0.11.0-0osso10) unstable; urgency=low

  * Set pads active before adding them to possibly playing element 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 26 Mar 2007 19:44:35 -0400
