=== debian/control ===
Source: gst-plugins-farsight
Priority: optional
Maintainer: Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, libgstreamer-plugins-base0.10-dev, libjingle-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: gst-plugins-farsight
Section: comm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gstreamer plugin for Farsight
 Gstreamer plugin for Farsight
 .
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: gst-plugins-farsight-dbg
Section: devel
Architecture: any
Depends: gst-plugins-farsight (= ${Source-Version})
Description: Gstreamer plugin for Farsight. Debug symbols
 Gstreamer plugin for Farsight
 .
 This package contains debug symbols for gst-plugins-farsight
